<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Изменение тренера</title>
    <link rel="icon" type="image/png" href="/images/logo.png">
    <link rel="stylesheet" href="/static/css/user/headerStyles.css">
    <link rel="stylesheet" href="/static/css/admin/servicesTrainersStyles.css">
    <link rel="stylesheet" href="/static/css/user/footerStyles.css">
    <script th:src="@{/scripts/copyScript.js}"></script>
    <script th:src="@{/scripts/maps.js}"></script>
    <script th:src="@{/scripts/text.js}"></script>
</head>
<body>
<header>
    <div class="container1">
        <nav class="flex-block">
            <ul>
                <li class="logo-container">
                    <a th:href="@{/admin}">
                        <img th:src="@{/images/logo.png}" width="80" height="80" alt="My Club Logo">
                    </a>
                </li>
                <li><a th:href="@{/admin/appointment}" th:classappend="${currentPage == 'adminclub'} ? 'active' : ''">Запись</a></li>
                <li><a th:href="@{/admin/services}" th:classappend="${currentPage == 'adminservices'} ? 'active' : ''">Услуги</a></li>
                <li><a th:href="@{/admin/team}" th:classappend="${currentPage == 'adminteam'} ? 'active' : ''">Команда</a></li>
                <li><a th:href="@{/admin/contacts}" th:classappend="${currentPage == 'admincontacts'} ? 'active' : ''">Контакты</a></li>
                <li><a th:href="@{/admin/changeAdmin}" th:classappend="${currentPage == 'changeAdmin'} ? 'active' : ''">Администратор</a></li>
                <li><a th:href="@{/}">Выйти</a></li>
            </ul>
        </nav>
    </div>
</header>
<div class="container">
    <div class="form-container">
        <form id="serviceForm" action="#" th:action="@{/admin/services/add}" th:object="${serviceModel}" method="post">
            <span class="image-container">
                <img src="/images/photo.png" alt="тренер">
            </span>
            <label for="serviceName">Название услуги</label>
            <input type="text" id="serviceName" name="serviceName" th:field="*{serviceName}" />

            <label for="serviceDescription">Описание</label>
            <textarea id="serviceDescription" name="serviceDescription" th:field="*{serviceDescription}"></textarea>

            <input type="submit" value="Сохранить" />
        </form>
    </div>
</div>
</body>
</html>
